Subject: RE:Message from Walmart.com Customer: Give feedback, 200011335915551 #Ref 2023102100309851
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Oct 2023 13:33:35 -0700

Hello Faye / Walmart Team -

Thank you for reaching out to us regarding your order. Our system shows that the size of the item that you ordered is twin, and we regret to inform you that we can no longer cancel the order as it has already been shipped.

We apologize for any inconvenience this may have caused. If you have any concerns about the item upon receipt, please feel free to contact us, and we will do our best to assist you.

Thank you for your understanding.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Faye Arthofer wants to connect with you for the order below:

Customer Order Number:  200011335915551

Purchase Order No:  108829384685586

Reason for Contact:  Give feedback

Item name/number:  Woolrich Twin Down Alternative Comforter Set with Matching Sham Grey/Black Buffalo Check Bedding/1549481986

Customer Message:

I want the comforters twin and full cancelled.. I didn’t order them U ordered a king size you don’t have so don’t send twin and full sized I didn’t ordered please don’t charge for itFaye Arthofer 903 736 6274

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team